ncurses 6.1 - patch 20180602
[ncurses.git] / package / debian / compat
1 7